pr
5.0/51

plyr-react

npm i plyr-react

28 Versions


5.0.1

4 months ago
What's Changed

Full Changelog: https://github.com/chintan9/plyr-react/compare/v5.0.0...v5.0.1


5.0.0

4 months ago

4.0.0

5 months ago
v4 What's Changed

Full Changelog: https://github.com/chintan9/plyr-react/compare/v3.2.1...v4.0.0


4.0.0-alpha.5

next
5 months ago

v4.0.0-alpha.5


4.0.0-alpha.4

6 months ago
4.0.0-alpha.4 What's Changed

Full Changelog: https://github.com/chintan9/plyr-react/compare/v4.0.0-alpha.3...v4.0.0-alpha.4


4.0.0-alpha.3

6 months ago

4.0.0-alpha.2

6 months ago

v4.0.0-alpha.2


4.0.0-alpha.1

8 months ago

v4.0.0-alpha.1


3.2.1

1 year ago

3.2.0

1 year ago
  • lock chnges af6f256
  • Merge pull request %23642 from amirHossein-Ebrahimi/react-aptor-integeration ca4c3df
  • fix: First render ref less component 725d219
  • fix: Test environment for new aptor layer 4bdfeb7

https://github.com/chintan9/plyr-react/compare/v3.1.0...v3.2.0


3.1.0

1 year ago
What’s Changed
  • update lock file 1c7135d
  • Delete npm-publish.yml 697f3fc

3.0.9

1 year ago
  • Bump @babel/core from 7.12.3 to 7.12.16 5987f4e
  • Merge pull request %23623 from chintan9/dependabot/npm_and_yarn/eslint-plugin-import-2.24.0 01fad59
  • Bump eslint-plugin-import from 2.23.4 to 2.24.0 8c9bfdf
  • Merge pull request %23624 from chintan9/revert-618-master b704f43
  • Merge pull request %23606 from chintan9/dependabot/npm_and_yarn/types/enzyme-3.10.9 3346dce
  • Update pkgs d3c2ee2
  • Revert

3.0.8

2 years ago
What’s Changed
  • Bump eslint-plugin-flowtype from 5.2.0 to 5.3.0 (#485) @dependabot
  • Bump @testing-library/dom from 7.26.0 to 7.29.6 (#481) @dependabot
  • upgrade deps (#463) @chintan9
  • Bump eslint-plugin-prettier from 3.1.4 to 3.3.1 (#478) @dependabot
  • Bump eslint from 7.12.1 to 7.20.0 (#472) @dependabot
  • Bump @rollup/plugin-babel from 5.2.1 to 5.3.0 (#469) @dependabot
  • Bump prettier from 2.1.2 to 2.2.1 (#477) @dependabot
  • Bump style-loader from 1.3.0 to 2.0.0 (#479) @dependabot
  • Bump react-error-overlay from 6.0.8 to 6.0.9 (#471) @dependabot
  • Bump jest-resolve from 26.6.1 to 26.6.2 (#467) @dependabot
  • Bump react-docgen-typescript from 1.20.5 to 1.21.0 (#466) @dependabot
  • Bump all-contributors-cli from 6.19.0 to 6.20.0 (#464) @dependabot
  • Bump jest from 26.5.3 to 26.6.3 (#468) @dependabot
  • Bump @babel/core from 7.12.3 to 7.12.16 (#473) @dependabot
  • Bump @types/enzyme from 3.10.7 to 3.10.8 (#405) @dependabot
  • Bump @types/react-dom from 16.9.8 to 16.9.9 (#409) @dependabot
  • Bump @rollup/plugin-node-resolve from 9.0.0 to 10.0.0 (#410) @dependabot
  • Bump eslint-plugin-react-hooks from 4.1.2 to 4.2.0 (#411) @dependabot
  • Bump @babel/preset-react from 7.12.1 to 7.12.5 (#416) @dependabot
  • Format code with prettier (#419) @deepsource-autofix
  • Bump typescript from 4.0.3 to 4.0.5 (#403) @dependabot
  • Bump rollup-plugin-peer-deps-external from 2.2.3 to 2.2.4 (#402) @dependabot
  • Bump eslint-plugin-react from 7.21.4 to 7.21.5 (#391) @dependabot
  • Bump react-error-overlay from 6.0.7 to 6.0.8 (#390) @dependabot
  • Bump jest-resolve from 26.5.2 to 26.6.1 (#387) @dependabot
  • Bump babel-jest from 26.5.2 to 26.6.1 (#385) @dependabot
  • Bump @types/react from 16.9.52 to 16.9.54 (#399) @dependabot
  • Bump eslint-plugin-jsx-a11y from 6.3.1 to 6.4.1 (#397) @dependabot
  • Bump eslint-config-prettier from 6.13.0 to 6.15.0 (#398) @dependabot
  • Bump eslint from 7.11.0 to 7.12.1 (#400) @dependabot
  • clean up readme (#396) @chintan9
  • Bump @babel/core from 7.12.1 to 7.12.3 (#383) @dependabot
  • Bump sass-loader from 10.0.3 to 10.0.4 (#382) @dependabot

3.0.7

2 years ago
What’s Changed
  • Update docs (#392) @chintan9
  • Create starrycake.yml (#393) @chintan9

https://github.com/chintan9/plyr-react/compare/v3.0.6...v3.0.7


3.0.6

2 years ago
What’s Changed
  • Fix/plyr crash (#380) @chintan9
  • Format code with prettier (#379) @deepsource-autofix
  • Format code with prettier (#377) @deepsource-autofix
  • Update package.json (#375) @chintan9

3.0.5

2 years ago
What’s Changed
  • Update release-drafter.yml (#374) @chintan9
  • Add changelog (#373) @chintan9
  • Update release-drafter.yml (#372) @chintan9
  • Fix forward ref again (#370) @iwatakeshi
  • Create Build.yml (#371) @chintan9

3.0.4

2 years ago
What’s Changed
  • Replace memo with forwardRef (#355) @iwatakeshi
  • Bump jest from 26.1.0 to 26.4.2 (#365) @dependabot
  • Compare PR (#354) @chintan9

3.0.3

2 years ago
What’s Changed
  • No changes

3.0.0

2 years ago
What’s Changed
  • Bump eslint-plugin-react-hooks from 4.0.8 to 4.1.2 (#332) @dependabot
  • Bump babel-jest from 26.1.0 to 26.3.0 (#320) @dependabot-preview
  • Bump lodash from 4.17.19 to 4.17.20 (#319) @dependabot-preview
  • Create Dependabot config file (#318) @dependabot-preview
  • Bump @babel/plugin-proposal-object-rest-spread from 7.10.4 to 7.11.0 (#322) @dependabot-preview
  • Bump jest-watch-typeahead from 0.6.0 to 0.6.1 (#316) @dependabot-preview
  • Ready for V3 (#314) @chintan9
  • [Security] Bump markdown-to-jsx from 6.11.0 to 6.11.4 (#304) @dependabot-preview
  • [Security] Bump http-proxy from 1.18.0 to 1.18.1 (#305) @dependabot-preview
  • Bump @babel/plugin-proposal-optional-chaining from 7.8.3 to 7.11.0 (#283) @dependabot-preview
  • Changes to Plyr and the Build Pipeline (#281) @iwatakeshi
  • Bump style-loader from 1.1.3 to 1.2.1 (#204) @dependabot-preview
  • Bump react-dom from 16.13.0 to 16.13.1 (#209) @dependabot-preview
  • [Security] Bump lodash from 4.17.15 to 4.17.19 (#268) @dependabot-preview
  • [Security] Bump elliptic from 6.5.2 to 6.5.3 (#276) @dependabot-preview
  • Bump @babel/plugin-proposal-object-rest-spread from 7.8.3 to 7.10.4 (#252) @dependabot-preview
  • V3 master to v3-ts (#264) @chintan9
  • V3 ts (#267) @chintan9
  • [PR] Convert project to TypeScript (#262) @iwatakeshi
  • V3 ts (#263) @chintan9
  • Try to move TS by iwatakeshi #258 (#260) @chintan9
  • [Security] Bump websocket-extensions from 0.1.3 to 0.1.4 (#236) @dependabot-preview
  • Bump babel-loader from 8.0.6 to 8.1.0 (#203) @dependabot-preview
  • Bump @testing-library/jest-dom from 5.1.1 to 5.5.0 (#205) @dependabot-preview
  • Bump eslint-config-airbnb from 18.0.1 to 18.1.0 (#206) @dependabot-preview
  • Bump eslint-plugin-react from 7.18.3 to 7.19.0 (#158) @dependabot-preview
  • Bump eslint-plugin-react-hooks from 2.5.0 to 3.0.0 (#182) @dependabot-preview
  • Bump babel-preset-react-app from 9.1.1 to 9.1.2 (#178) @dependabot-preview
  • Bump react from 16.13.0 to 16.13.1 (#174) @dependabot-preview
  • add youtube example (#169) @chintan9
  • Bump @testing-library/dom from 6.15.0 to 7.0.4 (#168) @dependabot-preview
  • [Security] Bump acorn from 6.4.0 to 6.4.1 (#166) @dependabot-preview
  • Bump rollup-plugin-terser from 5.2.0 to 5.3.0 (#159) @dependabot-preview
  • Bump rollup from 1.32.0 to 1.32.1 (#156) @dependabot-preview
  • Bump rollup-plugin-babel from 4.3.3 to 4.4.0 (#155) @dependabot-preview
  • Bump eslint-plugin-jest from 23.8.1 to 23.8.2 (#152) @dependabot-preview
  • Bump qawolf from 0.9.3 to 0.12.0 (#163) @dependabot-preview
  • Bump cross-env from 7.0.1 to 7.0.2 (#153) @dependabot-preview
  • Bump rollup from 1.31.1 to 1.32.0 (#143) @dependabot-preview
  • Bump @testing-library/react from 9.4.1 to 9.5.0 (#149) @dependabot-preview
  • Bump babel-eslint from 10.0.3 to 10.1.0 (#137) @dependabot-preview
  • Bump @babel/core from 7.8.4 to 7.8.7 (#151) @dependabot-preview
  • Bump typescript from 3.8.2 to 3.8.3 (#144) @dependabot-preview
  • Bump cross-env from 7.0.0 to 7.0.1 (#148) @dependabot-preview
  • Bump webpack from 4.41.6 to 4.42.0 (#145) @dependabot-preview
  • Bump rollup-plugin-postcss from 2.1.1 to 2.2.0 (#147) @dependabot-preview
  • Bump eslint-plugin-react-hooks from 2.4.0 to 2.5.0 (#140) @dependabot-preview
  • Bump @testing-library/dom from 6.12.2 to 6.15.0 (#150) @dependabot-preview
  • Bump react-test-renderer from 16.12.0 to 16.13.0 (#141) @dependabot-preview
  • Bump react-dom from 16.12.0 to 16.13.0 (#139) @dependabot-preview
  • Bump react from 16.12.0 to 16.13.0 (#138) @dependabot-preview
  • Bump eslint-plugin-jest from 23.8.0 to 23.8.1 (#146) @dependabot-preview
  • Bump qawolf from 0.9.2 to 0.9.3 (#135) @dependabot-preview
  • Bump eslint-plugin-jest from 23.7.0 to 23.8.0 (#131) @dependabot-preview
  • Bump @testing-library/react from 9.4.0 to 9.4.1 (#132) @dependabot-preview
  • Bump rollup-plugin-postcss from 2.0.6 to 2.1.1 (#133) @dependabot-preview
  • Bump @svgr/rollup from 5.1.0 to 5.2.0 (#134) @dependabot-preview
  • Add cross env and fix test (#129) @chintan9
  • Bump typescript from 3.7.5 to 3.8.2 (#127) @dependabot-preview
  • Bump @testing-library/user-event from 8.1.0 to 10.0.0 (#126) @dependabot-preview
  • Bump eslint-plugin-react-hooks from 2.3.0 to 2.4.0 (#125) @dependabot-preview
  • Bump plyr from 3.5.8 to 3.5.10 (#124) @dependabot-preview
  • Bump webpack from 4.41.5 to 4.41.6 (#120) @dependabot-preview
  • Bump plyr from 3.5.6 to 3.5.8 (#118) @dependabot-preview
  • Bump react-styleguidist from 10.6.1 to 10.6.2 (#121) @dependabot-preview
  • Bump rollup from 1.31.0 to 1.31.1 (#123) @dependabot-preview
  • Bump qawolf from 0.9.0 to 0.9.2 (#122) @dependabot-preview
  • Bump qawolf from 0.8.3 to 0.9.0 (#119) @dependabot-preview
  • Bump eslint-plugin-jest from 23.6.0 to 23.7.0 (#116) @dependabot-preview
  • Update release-drafter.yml (#115) @chintan9
  • Add test ci (#113) @chintan9
  • Restyle Add test ci (#114) @restyled-io
  • Add QA wolf (#112) @chintan9
  • Bump @rollup/plugin-node-resolve from 7.0.0 to 7.1.1 (#109) @dependabot-preview
  • Bump eslint-plugin-import from 2.20.0 to 2.20.1 (#111) @dependabot-preview
  • Bump react-app-polyfill from 1.0.5 to 1.0.6 (#102) @dependabot-preview
  • Bump babel-preset-react-app from 9.1.0 to 9.1.1 (#101) @dependabot-preview
  • Bump @rollup/plugin-url from 4.0.1 to 4.0.2 (#110) @dependabot-preview
  • Bump eslint-plugin-react from 7.18.0 to 7.18.3 (#106) @dependabot-preview
  • Bump babel-plugin-named-asset-import from 0.3.5 to 0.3.6 (#100) @dependabot-preview
  • Bump @babel/core from 7.8.3 to 7.8.4 (#99) @dependabot-preview
  • Bump rollup-plugin-postcss from 2.0.5 to 2.0.6 (#105) @dependabot-preview
  • Bump rollup from 1.30.1 to 1.31.0 (#98) @dependabot-preview
  • Bump @testing-library/jest-dom from 5.0.2 to 5.1.1 (#108) @dependabot-preview
  • Bump rollup-plugin-peer-deps-external from 2.2.0 to 2.2.2 (#107) @dependabot-preview
  • Bump @testing-library/dom from 6.12.0 to 6.12.2 (#103) @dependabot-preview
  • Bump @testing-library/dom from 6.11.0 to 6.12.0 (#95) @dependabot-preview
  • Bump jest-resolve from 24.9.0 to 25.1.0 (#82) @dependabot-preview
  • Bump rollup from 1.29.1 to 1.30.1 (#92) @dependabot-preview
  • Bump jest from 24.9.0 to 25.1.0 (#81) @dependabot-preview
  • Bump rollup-plugin-postcss from 2.0.4 to 2.0.5 (#91) @dependabot-preview
  • Bump @testing-library/user-event from 8.0.4 to 8.1.0 (#96) @dependabot-preview
  • Bump cross-env from 6.0.3 to 7.0.0 (#90) @dependabot-preview
  • Bump babel-jest from 24.9.0 to 25.1.0 (#83) @dependabot-preview
  • Update build and description (#87) @chintan9
  • Restyle Update build and description (#88) @restyled-io
  • Bump @svgr/rollup from 5.0.1 to 5.1.0 (#79) @dependabot-preview
  • Bump @testing-library/jest-dom from 5.0.0 to 5.0.2 (#84) @dependabot-preview
  • Bump @testing-library/user-event from 8.0.3 to 8.0.4 (#85) @dependabot-preview
  • Bump rollup-plugin-postcss from 2.0.3 to 2.0.4 (#86) @dependabot-preview
  • Bump rollup from 1.29.0 to 1.29.1 (#80) @dependabot-preview
  • Bump react-styleguidist from 10.6.0 to 10.6.1 (#78) @dependabot-preview
  • Create CONTRIBUTING.md (#76) @chintan9
  • Restyle Create CONTRIBUTING.md (#77) @restyled-io
  • Update issue templates (#75) @chintan9
  • Create CODE_OF_CONDUCT.md (#73) @chintan9
  • Restyle Create CODE_OF_CONDUCT.md (#74) @restyled-io

2.2.1-0

3 years ago

2.2.0

3 years ago
2.2.0 What’s Changed
  • Bump @testing-library/user-event from 7.2.1 to 8.0.3 (#62) @dependabot-preview
  • Bump @rollup/plugin-node-resolve from 6.1.0 to 7.0.0 (#61) @dependabot-preview
  • Add Gitpod config (#71) @chintan9
  • Restyle Add Gitpod config (#72) @restyled-io
  • Bump @testing-library/jest-dom from 4.2.4 to 5.0.0 (#60) @dependabot-preview
  • Update README.md (#69) @chintan9
  • Restyle Update README.md (#70) @restyled-io
  • Docs (#67) @chintan9
  • Bump @svgr/rollup from 4.3.3 to 5.0.1 (#59) @dependabot-preview
  • Docs (#66) @chintan9
  • Docs (#63) @chintan9
  • Restyle Docs (#64) @restyled-io
  • Rollup (#58) @chintan9

0.9.1

3 years ago

0.9.0

3 years ago

2.0.1

3 years ago

v2.0.1


  • Updated Dependencies.

2.0.0

3 years ago

v2.0.0


  • Released with webpack.

1.0.1

3 years ago

1.0.0

3 years ago

28 Versions

TagPublished
5.0.2latest4mos ago
5.0.14mos ago
5.0.04mos ago
4.0.05mos ago
4.0.0-alpha.5next5mos ago
4.0.0-alpha.46mos ago
4.0.0-alpha.36mos ago
4.0.0-alpha.26mos ago
4.0.0-alpha.18mos ago
3.2.11yr ago
3.2.01yr ago
3.1.01yr ago
3.0.91yr ago
3.0.82yrs ago
3.0.72yrs ago
3.0.62yrs ago
3.0.52yrs ago
3.0.42yrs ago
3.0.32yrs ago
3.0.02yrs ago
2.2.1-03yrs ago
2.2.03yrs ago
0.9.13yrs ago
0.9.03yrs ago
2.0.13yrs ago
2.0.03yrs ago
1.0.13yrs ago
1.0.03yrs ago